@charset "utf-8";
/* CSS Document */

BODY{
background-color: #333333  ;}
.photosmall {
	text-align: center;
	vertical-align: middle;
}


TABLE{
margin-left:auto;
margin-right:auto;}

img { border: none; }
.redright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
	text-align: right;
	vertical-align: top;
}
.textseries {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
	text-align: right;
	vertical-align: middle;
}



.textbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #999999;
}
.photoborder {
	border: medium solid #666666;
}


.stopka {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
	text-align: right;
}


.lineleft {
	text-align: left;
	vertical-align: middle;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}


.forbiddentext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
	text-align: center;
}

a:link {
	text-decoration: none;
	color: #999999 ;
}
.textcenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
	text-align: center;
	vertical-align: middle;
}

a:active {
	color: #999999;
	text-decoration: none;
}
.redbuttons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
	text-align: left;
	vertical-align: bottom;
}
.linetop {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #999999;
}


.archieve {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
	text-align: right;
	vertical-align: top;
}

.buttons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
	text-align: left;
	vertical-align: bottom;
}

a:visited {
	color: #999999;
	text-decoration: none;
}

a:hover {
	color: #FF0000;
	text-decoration: none;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
	text-align: left;
}

.stopkared {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
	text-align: right;
} 
.greytitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
	text-align: left;
}
.logoline {
	text-align: right;
	vertical-align: bottom;
}


.line {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	background-position: right center;
	text-align: right;
	vertical-align: middle;
}
.redtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
	text-align: left;
}
.photoblog {
	text-align: left;
}
.linebottomtop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
	text-align: right;
	vertical-align: top;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
